 
 
@font-face{
  font-family: 'ge_dinar';
  src:url(../fonts/arabic/ArbFONTS-GE_Dinar_Two_Light-1.ttf);
  } 
  body {
    margin: 0px;
    padding: 0px;
    color: #6a6b6c;
    font-size: 19px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
  }
  *,
  *::before,
  *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  ::before,
  ::after,
  a,
  button,
  span,
  input,
  textarea,
  .btn {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    text-decoration: none;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0px;
    padding: 0px;
  }
  ul,
  li,
  ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
  }
  .page-wrapper {
    overflow: hidden;
  }
  .container {
    max-width: 1374px;
    margin: 0 auto;
    width: 100%;
    
  }
  .tophead {
    position: absolute;
    width: 100%;
    z-index: 9;
  }
  .tophead .navbar {
    padding-top: 0px;
    padding-bottom: 30px;
    direction: ltr !important;
  }
  .tophead .navbar .navbar-brand {
    padding: 0px;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    padding: 10px 15px 10px 15px;
    display: block;
    position: relative;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link:hover {
    color: #b7833e;
  }
  .tophead .navbar .navbar-nav .nav-item .nav-link span {
    position: relative;
    z-index: 1;
  }
  
  .tophead .navbar .navbar-nav .nav-item .nav-link:hover::after {
    height: 100%;
  }
  .tophead .navbar .navbar-nav .nav-item .smbl {
    padding-top: 8px;
    margin-right: 5px;
    color: #ffffff;
  }
  .search-box {
    max-width: 250px;
    margin-left: auto;
    display: flex;
    border: 2px solid #e3e5e6;
    margin-top: -2px;
    padding: 12px 20px 12px 30px;
    justify-content: space-between;
	  direction:ltr;
  }
  
  .search-box a {
    color: #ffffff;
    text-decoration: none;
  }
  .image-cover {
    position: relative;
    height: 100vh;
  }
  .image-cover img {
    position: absolute;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
  }
  .image-cover::before {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .inner_box {
    position: relative;
  }
  .banner-text-up {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 8;
  }
  .banner-text-up h1 {
    font-size: 50px;
    color: #d8b879;
    font-weight: bold;
    margin-bottom: 5px;
  }
  .banner-text-up p {
    color: #ffffff;
  }
  .slider-main {
    position: relative;
  }
  .slider-main::before {
    content: "";
    position: absolute;
    background: url("../images/ptn-bg.png") no-repeat ;
    background-size: contain;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-position: left !important;
  }
  .banner-img-slider .slick-dots {
    position: absolute;
    bottom: 150px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }
  .banner-img-slider .slick-dots li {
    display: inline-block;
    line-height: 14px;
    margin: 0px 10px;
  }
  .banner-img-slider .slick-dots li button {
    font-size: 0px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #6f988f;
    border: none;
    padding: 0px;
  }
  .banner-img-slider .slick-dots li.slick-active button {
    background: #d8b879;
  }
  .mouse-scroll {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }
  .mouse-scroll a {
    display: block;
  }
  .about-main {
    background: #f9f8f6;
    padding: 70px 0px;
    position: relative;
  }
  .about-main::after {
    content: "";
    background: url("../images/left-logo-arrow-img.png") no-repeat center;
    width: 205px;
    height: 230px;
    position: absolute;
    left: 0px;
    top: 52%;
    background-size: cover;
  }
  .about-box {
    position: relative;
  }
  .about-box .plus-icon {
    position: absolute;
    top: 10px;
    left: 10px;
  }
  .about-box .plus-icon img {
    max-width: 43px;
    mix-blend-mode: luminosity;
  }
  .about-box img {
    width: 100%;
  }
  .title h1 {
    text-align: center;
    font-size: 55px;
    color: #b7833e;
    font-weight: 500;
    margin-bottom: 40px;
  }
  .title h1 span {
    color: #00594e;
    padding-right: 15px;
  }
  
  .about-inner {
    display: flex;
    align-items: flex-end;
  }
  .about-inner .about-img {
    width: 62%;
  }
  .about-right {
    width: 38%;
    padding: 0px 20px;
  }
  .about-text {
    margin-top: 30px;
	  direction:ltr;
  }
  .about-text p {
    text-align: justify;
    line-height: 1.2;
  }
  .socile-md {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    right: 30px;
  }
  .socile-md ul li {
    text-align: center;
    padding: 5px 0px;
  }
  .socile-md ul li a {
    font-size: 26px;
    color: #ffffff;
  }
  .socile-md ul li a:hover {
    color: #b7833e;
  }
  .about-slider {
    padding: 0px 30px;
    position: relative;
    right: -30px;
  }
  .ab-box {
    display: inline-block;
    margin: 0px 9px;
    margin-bottom: 30px;
    position: relative;
  }
  .ab-box::after {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.22);
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
  }
  .ab-box:hover::after {
    opacity: 1;
  }
  .ab-box img {
    border: 2px solid #cdcbcb;
    width: 100%;
    box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.2);
  }
  .slider-about .slick-arrow {
    position: absolute;
    top: 44%;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    opacity: 1;
    visibility: visible;
    width: 54px;
    height: 25px;
    font-size: 0px;
    border: none;
    background: none;
    padding: 0px;
  }
  
  .slider-about .slick-arrow.slick-prev {
    left: -50px;
  }
  .slider-about .slick-arrow.slick-next {
    right: -50px;
  }
  
  .slider-about .slick-arrow.slick-prev::after {
    content: "";
    background: url("../images/arrow-left.png") no-repeat center;
    width: 54px;
    height: 25px;
    display: block;
  }
  .slider-about .slick-arrow.slick-next::after {
    content: "";
    background: url("../images/arrow-right.png") no-repeat center;
    width: 54px;
    height: 25px;
    display: block;
  }
  .more-btn a {
    border: 1px solid #b7833e;
    border-radius: 12px;
    font-weight: normal;
    color: #6a6b6c;
    display: inline-block;
    text-decoration: none;
    padding: 10px 30px;
  }
  .more-btn a:hover {
    background: #b7833e;
    color: #ffffff;
  }
  .about-right .more-btn {
    margin-left: 64px;
    margin-top: 100px;
  }
  .mvv-main {
    padding: 40px 0px 120px 0px;
  }
  .mvv-main .title h1 {
    color: #00594e;
    margin-bottom: 50px;
  }
  .mvv-main .title h1 span {
    color: #b7833e;
  }
  .mvv-tabs {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
	  direction:rtl;
  }
  .mvv-tabs .nav {
    width: 25%;
    margin-right: 0px;
    position: relative;
    z-index: 2;
  }
  .mvv-tabs .tab-content {
    width: 75%;
    border: 1px solid #c8b090;
    border-radius: 18px;
    box-shadow: 0px 1px 12px #c8b090;
  }
  .mis-in {
    padding: 120px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .right-mis p {
    margin: 0px;
    line-height: 1.2;
    text-align: left;
  }
  .mis-in .right-mis {
    width: 65%;
    text-align:left;
  }
  .mvv-tabs .nav .nav-link {
    border: 1px solid #c8b090;
    border-radius: 6px;
    background: #ffffff;
    font-size: 30px;
    font-weight: 500;
    color: #6a6b6c;
    margin-bottom: 16px;
    padding: 30px 0px;
    box-shadow: 4px 0px 8px #c8b090;
  }
  .mvv-tabs .nav .nav-link.active {
    border-radius: 0px 6px 6px 0px;
    border-right: 0px;
    color: #b7833e;
    position: relative;
    z-index: 2;
  }
  .mvv-tabs .nav .nav-link.active::after {
    content: "";
    
    border-top-width: 13.5px;
    border-left-width: 13px;
    border-bottom-width: 13.5px;
    border-right-width: 0px;

    border-top-color: transparent;
    border-left-color: rgb(183, 131, 62);
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-style: solid;
    position: absolute;
    right: -14px;
    top: 32px;
  }
  .philosophy-main {
    position: relative;
  }
  .philosophy-main::after {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .phi-img img {
    width: 100%;
  }
  .phi-box {
    position: relative;
    padding: 90px 0px;
    margin-left: auto;
    width: 50%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    z-index: 4;
  }
  .pgi-inner {
    max-width: 623px;
    width: 100%;
    padding-left: 60px;
  }
  .pgi-inner h1 {
    text-align: left;
    font-size: 55px;
    color: #b7833e;
    font-weight: 500;
    margin-bottom: 40px;
  }
  .pgi-inner h1 span {
    color: #00594e;
  }
  .pgi-inner p {
    font-size: 18px;
    color: #ffffff;
    line-height: 1.2;
    margin-bottom: 20px;
  }
  .pgi-inner .more-btn {
    margin-top: 70px;
  }
  .pgi-inner .more-btn a {
    color: #ffffff;
  }
  .phi-img {
    position: relative;
  }
  .phi-img::after {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
  }
  .work-system-main {
    padding: 90px 0px;
    position: relative;
  }
  .work-system-main .title {
    margin-bottom: 30px;
  }
  .work-system-main::after {
    content: "";
    background: url("../images/logo-arrow-img.png") no-repeat center;
    background-size: cover;
    width: 205px;
    height: 230px;
    position: absolute;
    right: 0px;
    top: 52%;
  }
  .inner-work img {
    width: 100%;
  }
  .video-main {
    position: relative;
  }
  .video-inner::before {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 2;
  }
  .video-inner img {
    width: 100%;
  }
  .play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    background: rgba(158, 128, 76, 0.2);
    border-radius: 100%;
    z-index: 2;
  }
  .play-icon a {
    display: block;
  }
  .play-icon img {
    max-width: 172px;
  }
  
  .footer-main {
    padding-top: 60px;
  }
  .footer-logo {
    margin-bottom: 35px;
  }
  .footer-logo img {
    max-width: 259px;
  }
  .footer-text h5 {
    font-size: 18px;
    
    color: #7b7b7b;
    line-height: 1.2;
  }
  .footer-text
  {
      font-family: "Montserrat", sans-serif;
      
  }
  .inner-in {
    margin-bottom: 60px;
    font-family: "Montserrat", sans-serif;
  }
  .address-main h2 {
    font-size: 40px;
    color: #00594e;
    margin-bottom: 26px;
  }
  .address-main p {
    font-size: 18px;
  font-family: "Montserrat", sans-serif;
    color: #252525;
    margin-bottom: 25px;
  }
  .address-main p a {
    color: #252525;
    text-decoration: none;
    line-height: 1.2;
  }
  .sn-box-footer {
    max-width: 465px;
    margin-left: auto;
    margin-top: 140px;
  }
  .sn-box-footer h1 {
    font-size: 40px;
    color: #00594e;
    margin-bottom: 15px;
  }
  .sn-box-footer p {
    color: #252525;
    text-decoration: none;
    line-height: 1.2;
  }
  .sub-form {
    margin-bottom: 38px;
  }
  .form-input {
    position: relative;
    width: 100%;
  }
  .form-input input {
    border: none;
    border-bottom: 1px dashed #b7833e;
    width: 100%;
    padding: 8px 0px;
    letter-spacing: 2px;
    font-size: 15px;
  }
  .form-input input:focus {
    box-shadow: none;
    outline: none;
  }
  .form-input button {
    position: absolute;
    right: 0px;
    border: none;
    background: none;
  }
  .sn-box-footer ul {
    margin-bottom: 40px;
  }
  .sn-box-footer ul li {
    display: inline-block;
    margin-right: 30px;
  }
  .sn-box-footer ul li a {
    display: block;
    width: 46px;
    height: 46px;
    overflow: hidden;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
  }
  .sn-box-footer ul li a img {
    position: relative;
    width: 100%;
    top: 0px;
  }
  .sn-box-footer ul li a:hover img {
    top: -46px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
  }
  
  .map-link {
    margin-top: 30px;
  }
  .map-link a {
    color: #252525;
    font-size: 18px;
    text-decoration: none;
    font-weight: 400;
  }
  .map-link a i {
    font-size: 26px;
    margin-right: 20px;
  }
  .copyright {
    background: #9e804c;
    text-align: center;
    padding: 20px 0px 18px 0px;
    margin-top: 37px;
  }
  .footre-nav {
    margin-bottom: 16px;
  }
  .footre-nav ul {
    margin: 0px;
  }
  .footre-nav ul li {
    display: inline-block;
    margin: 0px 12px;
  }
  .footre-nav ul li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
  }
  .footre-nav ul li a:hover {
    color: #00594e;
  }
  .copyright p {
    font-size: 18px;
    color: #fcfbfb;
    margin-bottom: 0px;
    font-weight: 400;
    letter-spacing: 2px;
  }
  .inner-pages {
    position: relative;
    overflow: hidden;
  }
  .inner-pages .image-cover {
    height: 75vh;
  }
  .inner-pages .socile-md {
    z-index: 3;
  }
  .inner-pages .mouse-scroll {
    z-index: 3;
  }
  .inner-pages::before {
    content: "";
    position: absolute;
    background: url("../images/ptn-bg.png") no-repeat  top;
    background-size: cover;
    width:100%;
    top: 30px;
    height: 100%;
    z-index: 2;
    background-position: right  !important;
  }
  .building-main {
    padding-top: 58px;
  }
  .building-main .title {
    text-align: center;
  }
  .building-main .title h1 {
    margin-bottom: 12px;
  }
  .building-main .title p {
    margin-bottom: 24px;
    color: #000000;
  }
  .al-construction {
    position: relative;
  }
  .al-construction {
    height: 100vh;
  }
  .construction-img {
    position: absolute;
    height: 100%;
  }
  .construction-img img {
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
  }
  .construction-inner {
    padding: 110px 0px;
    position: relative;
    z-index: 2;
  }
  .development-main {
    padding: 190px 0px;
    position: relative;
    background-size: cover !important;
	  transform: scaleX(-1);
  }
  .construction-left {
    max-width: 570px;
  }
  .construction-left h2 {
    color: #000000;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 25px;
  }
  .construction-left p {
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.2;
    text-align: justify;
  }
  .construction-left .more-btn {
    margin-top: 40px;
  }
  .development-main .container {
    position: relative;
    z-index: 2;
	  transform: scaleX(-1);
  }
  .development-main::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
  }
  .development-left h1 {
    font-size: 55px;
    font-weight: 500;
    color: #b7833e;
    margin-bottom: 25px;
  }
  .development-left p {
    color: #ffffff;
    margin-bottom: 15px;
    line-height: 1.2;
  }
  .development-left .more-btn {
    margin-top: 40px;
  }
  .development-left .more-btn a {
    background: #b7833e;
    color: #ffffff;
  }
  .supervision-main-in {
    position: relative;
  }
  .supervision-main-in::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: url("../images/ptn-shp.png") no-repeat center;
    background-size: 100% 100%;
  }
  .supervision-main-in {
    padding-top: 160px;
  }
  
  .supervision-main-in .container {
    position: relative;
    z-index: 2;
  }
  .suoer-left {
    margin-left: 80px;
  }
  .suoer-left img {
    max-width: 743px;
    width: 100%;
	  transform: scaleX(-1);
  }
  .suoer-right h1 {
    font-size: 55px;
    font-weight: 500;
    color: #00594e;
    margin-bottom: 25px;
  }
  .suoer-right p {
    font-size: 18px;
    color: #000000;
    line-height: 1.2;
  }
  .suoer-right .more-btn {
    margin-top: 55px;
  }
  .suoer-right .more-btn a {
    background: #00594e;
    border-color: #00594e;
    color: #fff;
  }
  .real-estate-solutions {
    padding: 77px 0px;
    background: #f9f8f6;
    position: relative;
  }
  .real-left {
    position: relative;
    /* display: flex; */
    /* align-items: center; */
  }
  .real-left img {
    width: 100%;
  }
  .real-box {
    position: relative;
  }
  .real-box img {
    width: 100%;
  }
  .real-box .plus-icon {
    position: absolute;
    top: 10px;
    left: 10px;
  }
  .real-box .plus-icon img {
    max-width: 43px;
  }
  .slider-real-estate {
    position: absolute;
    right: -140px;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 130px;
    left: auto;
  }
  .slider-real-estate-main .ab-box {
    padding: 0px;
    margin: 0px 10px 10px 0px;
  }
  .slider-real-estate-main .ab-box img {
    border: 2px solid #ffffff;
  }
  .slider-real-estate-main .ab-box img {
    box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.2);
  }
  .real-right {
    max-width: 525px;
    margin-left: auto;
  }
  .real-right p {
    font-size: 18px;
    color: #6a6b6c;
    line-height: 1.2;
    text-align: justify;
  }
  .slider-real-estate-main .slick-arrow {
    position: absolute;
    top: 44%;
    cursor: pointer;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    opacity: 1;
    visibility: visible;
    width: 54px;
    height: 25px;
    font-size: 0px;
    border: none;
    background: none;
    padding: 0px;
  }
  .slider-real-estate-main .slick-arrow.slick-prev {
    top: -60px;
    left: 64px;
    transform: rotate(90deg);
  }
  .slider-real-estate-main .slick-arrow.slick-next {
    top: auto;
    bottom: -60px;
    left: 64px;
    transform: rotate(90deg);
  }
  
  .slider-real-estate-main .slick-arrow.slick-prev::after {
    content: "";
    background: url("../images/arrow-left.png") no-repeat center;
    width: 54px;
    height: 25px;
    display: block;
  }
  .slider-real-estate-main .slick-arrow.slick-next::after {
    content: "";
    background: url("../images/arrow-right.png") no-repeat center;
    width: 54px;
    height: 25px;
    display: block;
  }
  .real-estate-solutions::after {
    content: "";
    background: url("../images/logo-arrow-img.png") no-repeat center;
    background-size: cover;
    width: 260px;
    height: 290px;
    position: absolute;
    right: 0px;
    top: 52%;
  }
  .real-right .more-btn {
    margin-top: 40px;
  }
  
  .our-project-main {
    padding-top: 58px;
  }
  .our-project-main .title h1 {
    margin-bottom: 12px;
  }
  .our-project-main .title p {
    margin-bottom: 24px;
    text-align: center;
    color: #000000;
  }
  .our-project-inner-main {
    padding: 75px 0px;
    background-image: url("../images/project-ptn.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .left-project h2 {
    font-size: 19px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .left-project .nav-tabs {
    display: block;
    max-width: 450px;
  }
  .left-project .nav-tabs li {
    display: block;
    border-top: 1px dashed #000;
  }
  .left-project .nav-tabs li:last-child {
    border-bottom: 1px dashed #000;
  }
  .left-project .nav-tabs li button {
    background: none;
    border: none;
    margin: 2px 0px;
    width: 100%;
    text-align: left;
    font-size: 22px;
    color: #000000;
    border-radius: 0px;
  }
  .left-project .nav-tabs li button.active {
    background: #b7833e;
    color: #ffffff;
  }
  .left-project .nav-tabs li button:hover {
    background: #b7833e;
    color: #ffffff;
  }
  .proj-box {
    margin: 10px;
    box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.22);
  }
  .proj-box img {
    border: 6px solid #ffffff;
    width: 100%;
  }
  .arrow-and-dot {
    max-width: 388px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    display: flex;
    align-items: center;
  }
  .arrow-and-dot .slick-slider-dots {
    max-width: 297px;
    width: 100%;
  }
  .arrow-and-dot .slick-slider-dots ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
  .arrow-and-dot .slick-slider-dots ul li {
    display: inline-block;
  }
  .arrow-and-dot .slick-slider-dots ul li button {
    font-size: 0px;
    width: 14px;
    height: 14px;
    display: block;
    border-radius: 100%;
    border: none;
    background: #d1c5b8;
  }
  .arrow-and-dot .main__arrow_dir_up {
    background: url("../images/arrow-icon-left.png") no-repeat center;
    width: 43px;
    height: 43px;
    cursor: pointer;
  }
  .arrow-and-dot .main__arrow_dir_down {
    background: url("../images/arrow-icon-right.png") no-repeat center;
    width: 43px;
    height: 43px;
    cursor: pointer;
  }
  .project-main-tab p {
    color: #000;
    line-height: 1.2;
    text-align: justify;
    margin-top: 30px;
  }
  .project-main-tab .more-btn {
    margin-top: 40px;
  }
  .arrow-and-dot .slick-slider-dots ul li.slick-active button {
    background: #b7833e;
  }
  .ameneties-main {
    padding: 50px 0px 0px 0px;
  }
  .ameneties-main .title h1 {
    margin-bottom: 15px;
  }
  .ameneties-main .title p {
    text-align: center;
    color: #000000;
    margin-bottom: 0px;
  }
  .ameneties-main .title {
    margin-bottom: 40px;
  }
  .ameneties-inner-main {
    background-image: url("../images/ameneties-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 40px;
  }
  .left-column .why-box {
    text-align: left;
  }
  .image-column .why-box {
    max-width: 320px;
    margin: 0 auto;
    text-align: center;
  }
  .inner-box .icon {
    margin-bottom: 15px;
  }
  .inner-box h4 {
    font-size: 24px;
    color: #00594e;
    margin-bottom: 5px;
  }
  .inner-box p {
    font-size: 18px;
    color: #4f4f4f;
  }
  .floorplan-main {
    padding: 74px 0px;
    background: #ededed;
  }
  .floorplan-tab .nav li {
    margin: 0px 5px;
  }
  .floorplan-tab .nav li a {
    background: #ffffff;
    border: 1px solid #0f594e;
    color: #0f594e;
    font-weight: 500;
    box-shadow: 0px -2px 3px rgba(0, 0, 0, 0.22);
  }
  .floorplan-tab .nav li a.active {
    background: #0f594e;
    color: #ffffff;
  }
  .floorplan-tab .nav {
    margin-bottom: 50px;
  }
  .comn-floorplan {
    display: flex;
  }
  .left-com {
    width: 40%;
  }
  .right-com {
    width: 60%;
  }
  .right-com-plan {
    width: 100%;
  }
  .left-com-plan h3 {
    font-size: 19px;
    color: #b7833e;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .right-com-plan img {
    width: 100%;
  }
  .left-com h3 {
    font-size: 19px;
    color: #b7833e;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .in-floor-tab .nav {
    display: block;
    max-width: 450px;
  }
  .in-floor-tab {
    margin-bottom: 45px;
  }
  .in-floor-tab .nav-tabs li {
    display: block;
    border-top: 1px dashed #000;
  }
  .in-floor-tab .nav-tabs li button {
    background: none;
    border: none;
    margin: 2px 0px;
    width: 100%;
    text-align: left;
    font-size: 22px;
    color: #000000;
    border-radius: 0px;
  }
  .in-floor-tab .nav-tabs li button.active {
    background: #0f594e;
    color: #ffffff;
  }
  .left-com p {
    line-height: 1.2;
    color: #000000;
    text-align: justify;
  }
  .left-com .more-btn {
    margin-top: 40px;
  }
  .floor-img {
    position: relative;
  }
  .floor-img img {
    mix-blend-mode: multiply;
  }
  .zoom {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 2;
  }
  .zoom img {
    max-width: 35px;
  }
  .zoom span {
    display: block;
    font-size: 16px;
    font-weight: 500;
  }
  .zoom a {
    text-decoration: none;
    color: #6a6b6c;
  }
  .left-floor-text {
    max-width: 450px;
    width: 100%;
  }
  
  .td-plan img {
    width: 100%;
  }
  .grid-in {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 0.65vw;
    grid-row-gap: 0.65vw;
    width: auto;
    position: relative;
  }
  .plan-img-gr img {
    width: 100%;
  }
  